Bug 523658 - vgextend does not take blocking lock and fails if run concurrently with lvextend
Summary: vgextend does not take blocking lock and fails if run concurrently with lvextend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster
Version: 5.4
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 523440
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-16 11:11 UTC by Milan Broz
Modified: 2013-03-01 04:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 523440
Environment:
Last Closed: 2009-10-05 07:12:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1475 normal SHIPPED_LIVE lvm2-cluster bug-fix update 2009-10-05 07:12:23 UTC

Description Milan Broz 2009-09-16 11:11:09 UTC
This is clone for lvm2-cluster, which need to be rebuilt together with the proposed changes.

+++ This bug was initially created as a clone of Bug #523440 +++

This bug has been copied from bug #516773 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 1 Milan Broz 2009-09-16 12:57:20 UTC
Patches in lvm2-cluster-2_02_46-8_el5_4_1.

Comment 4 errata-xmlrpc 2009-10-05 07:12:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1475.html


Note You need to log in before you can comment on or make changes to this bug.